<form #form="ngForm" (submit)="Registrar(form)" autocomplete="off">
    <div class="form-row">
      <div class="form-group col-md-6">
        <label >*Nickname</label>
        <input type="text" class="form-control" name="nickname" placeholder="Nickname" maxlength="45" [(ngModel)]="usuario.nickname" required>
      </div>
      <div class="form-group col-md-6">
        <label for="email">*Email</label>
        <input type="email" class="form-control"  name="email" placeholder="Email" maxlength="60" [(ngModel)]="usuario.email" required>
      </div>
    </div>
    <div class="form-group">
      <label for="nombre">*Nombre</label>
      <input type="text" class="form-control" name="nombre" placeholder="Nombre" maxlength="45" [(ngModel)]="usuario.nombre" required>
    </div>
    <div class="form-row">
        <div class="form-group col-md-12">
            <label for="password">*Contraseña</label>
            <input type="password" class="form-control" name="password" placeholder="Contraseña" maxlength="100" [(ngModel)]="usuario.password" required>
        </div>
    </div>
    <div class="form-row">
      <div class="form-group col-md-12">
          <label for="password">(Opcional) Número de empleado</label>
          <input type="number" class="form-control" name="fk_personal" placeholder="Ejemplo 26" maxlength="3" min="1" max="999" [(ngModel)]="usuario.fk_personal" required >
      </div>
  </div>
    <button type="submit" class="btn btn-primary" >Registrar</button>
  </form>